module_version: 1.0

var:
  - name: paths
    default:
      - /var/log/audit/audit.log*
    os.darwin: [""]
    os.windows: []

ingest_pipeline: ingest/pipeline.yml
input: config/log.yml

requires.processors:
- name: geoip
  plugin: ingest-geoip
